/*Navbar*/
.navbar-brand {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    font-size: 1.25rem;
}

.navbar .navbar-toggler {
    top: .25rem;
    right: 1rem;
}

.navbar .form-control {
    padding: .75rem 1rem;
    border-width: 0;  
}

.nav-item {
    float: right;
}

.form-control-dark {
    color: #fff;
    background-color: rgba(255, 255, 255, .1);
    border-color: rgba(255, 255, 255, .1);
}
.form-control-dark:focus {
    border-color: transparent;
    box-shadow: 0 0 0 3px rgba(255, 255, 255, .25);
}

#searchFormOverview {
    width: 100%;
}

/*Main*/
/*Navigation Buttons*/
.navigation-buttons {
    width: 12rem;
    height: 3rem;
    padding-top: .6em;
    float: left;
    margin-top: .1rem;
    margin-bottom: .1rem;
}
@media (max-width: 575px) {
    .navigation-buttons {
        float: none;
        margin-left: calc((100% - 12rem)/2);
        margin-top: .5rem;
        margin-bottom: .5rem;
    }
}

/* New Visit Button */
.new-visit-button {
    width: 12rem;
    height: 3rem;
    padding-top: .6em;
    float: right;
    margin-top: 1rem;
    margin-bottom: .1rem;
}
@media (max-width: 767px) {
    .new-visit-button {
        float: none;
    }
}

/* Navigation Logos */
.logo-nav-button {
    width: 1.5rem;
    margin-right: 0.2rem;
    vertical-align: text-top;
}

/*Table*/
.table {
    margin-top: 2rem;
}

/* Emergency Overview */
.emergeny-checkbox-found > * {
    width: 1rem;
    height: 1rem;
}

/* Cancel Buttons */
.cancel-button {
    width: 7rem;
}

/* Buttons at the right side of the screen */
.button-float-right {
    float: right;
}
@media (max-width: 576px) {
    .button-float-none-very-small-screen {
        margin-top: .5rem;
        margin-bottom: .5rem;
        float: none;
    }
}

/* Buttons in a Row below forms */
.form-button-bar-below {
    margin-top: 1.5rem;
}

/* Forms */
.form-labels {
    margin-top: .1em;
}
